Last Comment Bug 552955 - Resync' client.py on c-1.9.1 after bug 508955 and bug 538528
: Resync' client.py on c-1.9.1 after bug 508955 and bug 538528
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: 1.9.1 Branch
: All All
: -- trivial (vote)
: ---
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
Depends on: 508955 538528
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-17 08:11 PDT by Serge Gautherie (:sgautherie)
Modified: 2010-05-10 04:41 PDT (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
.5-fixed


Attachments
(Av1) Just sync' it [Checkin: Comment 4] (6.51 KB, patch)
2010-03-17 11:18 PDT, Serge Gautherie (:sgautherie)
gozer: review+
standard8: approval‑thunderbird3.0.5+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2010-03-17 08:11:42 PDT

    
Comment 1 Serge Gautherie (:sgautherie) 2010-03-17 11:18:13 PDT
Created attachment 433102 [details] [diff] [review]
(Av1) Just sync' it
[Checkin: Comment 4]
Comment 2 Serge Gautherie (:sgautherie) 2010-03-17 11:28:48 PDT
http://hg.mozilla.org/comm-central/rev/cef0f15b4718
(Bv1) Clean a blank line up on c-c
Comment 3 Mark Banner (:standard8, limited time in Dec) 2010-03-19 02:23:24 PDT
Comment on attachment 433102 [details] [diff] [review]
(Av1) Just sync' it
[Checkin: Comment 4]

This isn't going to make 3.0.4 as we've already cut it. However, please get reviews on patches *before* requesting approval.
Comment 4 Serge Gautherie (:sgautherie) 2010-04-06 10:06:36 PDT
Comment on attachment 433102 [details] [diff] [review]
(Av1) Just sync' it
[Checkin: Comment 4]


http://hg.mozilla.org/releases/comm-1.9.1/rev/cc58b136064e
Comment 5 Mark Banner (:standard8, limited time in Dec) 2010-05-10 04:41:40 PDT
This is build config only and affects client.py which is still working fine, so marking as verified-thunderbird3.0.

Note You need to log in before you can comment on or make changes to this bug.